#include <iostream>
#include <string>
#include "filereader.h"

using namespace std;

int main(int argc,char** argv){
  FileReader reader(argv[1]);
  while(!reader.eof())
    cout<<reader.nextLine()<<'\n';
}
